{
  "version": 2,
  "sessions": {
    "22fe5580026e4f249cf9bb33390baa6a": [
      {
        "expertId": "SeniorDeveloper",
        "name": "Will",
        "profession": "高级开发工程师",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/02-Engineering/SeniorDeveloper/SeniorDeveloper.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/02-Engineering/SeniorDeveloper/SeniorDeveloper_zh.md",
        "usedAt": 1775908159660,
        "industryId": "all"
      }
    ],
    "751f0e28e31849adb28b750fe4cdcde7": [
      {
        "expertId": "SeniorDeveloper",
        "name": "Will",
        "profession": "高级开发工程师",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/02-Engineering/SeniorDeveloper/SeniorDeveloper.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/02-Engineering/SeniorDeveloper/SeniorDeveloper_zh.md",
        "usedAt": 1775908159660,
        "industryId": "all"
      }
    ],
    "f2494c1730eb411aac709ec2751d60fc": [
      {
        "expertId": "SeniorDeveloper",
        "name": "Will",
        "profession": "高级开发工程师",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/02-Engineering/SeniorDeveloper/SeniorDeveloper.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/02-Engineering/SeniorDeveloper/SeniorDeveloper_zh.md",
        "usedAt": 1775921148885,
        "industryId": "all"
      }
    ]
  },
  "lastUpdated": 1775966075231
}